Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-java
Navigation:
Lists: gentoo-java: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: Henrique Ferreiro <henrique.ferreiro@...>
From: Karl Trygve Kalleberg <karltk@g.o>
Subject: Re: [chewi] eclipse extensions collisions
Date: Mon, 17 Apr 2006 15:56:23 +0200
Henrique Ferreiro wrote:
> Every eclipse extension I tried to install tries to overwrite this file:
> 
> /usr/lib/eclipse-extensions-3.1/eclipse/.eclipseextension
> 
> which is empty.

It's supposed to be empty. It's just a marker. Of course, every
extension should not carry this file. It should either be put in the
eclipse-sdk package itself, or a tiny "eclipse-extensions" package, and
all extensions should be made to depend on this.

Chewie, any objections to this?

-- Karl T

-- 
gentoo-java@g.o mailing list


References:
[chewi] eclipse extensions collisions
-- Henrique Ferreiro
Navigation:
Lists: gentoo-java: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
[chewi] eclipse extensions collisions
Next by thread:
migration/eclass/java-utils.eclass: line 97: [: -ge: unary operator expected
Previous by date:
[chewi] eclipse extensions collisions
Next by date:
migration/eclass/java-utils.eclass: line 97: [: -ge: unary operator expected


Updated Jun 17, 2009

Summary: Archive of the gentoo-java mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.